.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-290a81d9-1667-a513-263d-913d100453ce {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-dd5db2dc-43a4-c87a-5db3-1f570c61523e {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-539db80a-3df1-7032-6ec9-77baf76c0a55 {
text-align: center !important;
}
.lfr-layout-structure-item-33e26e8a-26e5-cb16-cfce-616a21f2d071 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-8a939386-4d66-fb70-abb9-c26d27338980 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-8ed5dc63-a8e6-18a8-32fc-dd809d259946 {
text-align: center !important;
}
.lfr-layout-structure-item-f649a120-3983-e600-1ab2-3c70996bf506 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-3d5068c2-f39b-ce43-3fba-bbef431e0e27 {
text-align: center !important;
}
.lfr-layout-structure-item-3cea3861-2f07-fb9b-96ba-c2f164c0361e {
text-align: center !important;
}
.lfr-layout-structure-item-a6537c87-2e9c-d878-4d5e-d9bbb1de6dbf {
display: none !important;
}
.lfr-layout-structure-item-e5c39454-8230-fd17-b966-b7fb84643b7b {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-652ad2bc-4d8e-923e-49b8-2e2c10244058 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c4c170e-090f-16cd-3d04-54d8faced8a3 {
text-align: center !important;
}
.lfr-layout-structure-item-d1149c76-cf66-2e80-e02d-0568e5ca1e44 {
text-align: center !important;
}
.lfr-layout-structure-item-b8edbaf8-66ce-de3b-299e-8d41676bc740 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-96de56d6-3a4f-a26a-7108-68cfb8e39ecf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-6ead6f48-60a4-6272-4b96-d61559d08ab0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-76376caf-4223-7aee-cd7c-aa67cd612625 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-f9632893-e080-cddb-e4ff-eeac32cf39cb {
background-color: rgb(52, 58, 64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 288px !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a66444f5-0c54-446c-6d6c-628e31450625 {
text-align: center !important;
}
.lfr-layout-structure-item-a7a9eec7-89eb-af1c-ef86-d340e6c2a53e {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
